{
  "common": {
    "yes": "Да",
    "no": "Нет",
    "granted": "Вкл",
    "denied": "Выкл",
    "loading": "Загрузка...",
    "selectDates": "Выбрать даты",
    "from": "От",
    "to": "До"
  },
  "auth": {
    "entrance": "Вход",
    "login": "Логин",
    "loginPlaceholder": "example@mail.com",
    "password": "Пароль",
    "passwordPlaceholder": "Введите ваш пароль",
    "noAccount": "Нет аккаунта?",
    "register": "Зарегистрироваться",
    "forgetPassword": "Забыли пароль?",
    "recover": "Восстановить",
    "passwordRecovery": "Восстановление пароля",
    "newPassword": "Новый пароль",
    "newPasswordPlaceholder": "Введите новый пароль",
    "repeatPassword": "Повторите пароль",
    "repeatPasswordPlaceholder": "Повторите новый пароль",
    "passwordsDoNotMatch": "Пароли не совпадают",
    "iaccept": "Я принимаю",
    "terms": "условия использования",
    "privacyPolicy": "политику конфиденциальности"
  },
  "navs": {
    "home": "Главная",
    "notifications": "Уведомления",
    "subscriptions": "Подписки",
    "settings": "Настройки",
    "logout": "Выйти"
  },
  "menu": {
    "routes": "Маршруты",
    "manageApps": "Приложения",
    "browserHistory": "История браузера",
    "messengers": "Мессенджеры",
    "calls": "Звонки",
    "permissions": "Разрешения",
    "recordingEnvironment": "Запись окружения",
    "removeDevice": "Удалить устройство"
  },
  "home": {
    "kmh": "км/ч"
  },
  "manage": {
    "usage": "Управление использованием",
    "blockUnwantedApps": "Блокировка нежелательных приложений",
    "setTimeLimit": "Установить ограничение по времени",
    "lockDevice": "Заблокировать устройство",
    "unlockDevice": "Разблокировать устройство",
    "lockDeviceTitle": "Блокировка устройства",
    "lockDeviceDesc": "Вы уверены, что хотите продолжить?",
    "unlockDeviceTitle": "Разблокировка устройства",
    "unlockDeviceDesc": "Вы уверены, что хотите продолжить?"
  },
  "blockapps": {
    "allapps": "Все",
    "allappsDesc": "Заблокированные приложения будет НЕДОСТУПНЫ в любое время. Разрешенные приложения всегда будут доступны для использования, даже если устройство заблокировано.",
    "block": "Заблокировать",
    "allow": "Разрешить",
    "noFoundApps": "Приложения не найдены",
    "blockedApps": "Заблокированные",
    "allowedApps": "Разрешенные",
    "unBlock": "Разблокировать",
    "remove": "Убрать"
  },
  "session": {
    "activeTill": "Активен до",
    "noSubscription": "Нет подписки",
    "emailStatus": "Статус почты",
    "verified": "Подтверждено",
    "unVerified": "Не подтверждено"
  },
  "notification": {
    "title": "Уведомления",
    "empty": "Нет уведомлений"
  },
  "settings": {
    "title": "Настройки",
    "account": "Аккаунт",
    "deleteAccount": "Удалить аккаунт",
    "recoverPassword": "Восстановить пароль",
    "logout": "Выйти"
  },
  "permissions": {
    "title": "Разрешения",
    "installedApp": "Установленные приложения",
    "installedAppDescription": "Предоставляет доступ к сбору данных о приложениях, установленных на телефоне.",
    "microphone": "Микрофон",
    "microphoneDescription": "Позволяет записывать окружающие звуки устройства вашего ребенка.",
    "activity": "Распознавание активности",
    "activityDescription": "Позволяет отслеживать активность вашего ребенка.",
    "location": "Местоположение",
    "locationDescription": "Приложение будет собирать данные о местоположении ребенка, даже если оно закрыто.",
    "accessibility": "Службы доступности",
    "accessibilityDesctiption": "Это разрешение позволяет блокировать нежелательные приложения и сайты, а также устанавливать лимиты экранного времени.",
    "systemAlert": "Наложение окон",
    "systemAlertDescription": "Это разрешение необходимо для контроля доступа и допуска только к разрешенным приложениям.",
    "batteryOptimization": "Оптимизация батареи",
    "batteryOptimizationDescription": "Оптимизацию батареи следует отключить, чтобы приложение могло работать в фоновом режиме.",
    "deviceAdmin": "Права администратора",
    "deviceAdminDescription": "Права администратора необходимы для блокировки устройства и защиты от удаления.",
    "notifications": "Уведомления",
    "notificationsDescription": "Необходимо для отображения уведомлений.",
    "phoneState": "Состояние телефона",
    "phoneStateDescription": "Позволяет узнать состояние телефона ребенка, например уровень заряда батареи."
  },
  "browserHistory": {
    "title": "История браузера",
    "empty": "История браузера не найдена.",
    "website": "Вебсайт",
    "date": "Дата"
  },
  "callHistory": {
    "title": "История звонков",
    "empty": "История звонков не найдена."
  },
  "pincode": {
    "enterTitle": "Введите PIN-код",
    "createTitle": "Создайте PIN-код",
    "confirmTitle": "Подтвердите PIN-код"
  },
  "logout": {
    "title": "Выйти",
    "desc": "Вы уверены, что хотите продолжить?"
  },
  "button": {
    "login": "Войти",
    "register": "Зарегистрироваться",
    "recover": "Восстановить",
    "continue": "Продолжить",
    "resetPassword": "Сбросить пароль",
    "logout": "Выйти",
    "cancel": "Отмена",
    "search": "Поиск"
  },
  "notFound": {
    "code": "404",
    "message": "Эта страница не найдена."
  },
  "error": {
    "requiredField": "Это поле обязательное",
    "requiredCheckbox": "Вы должны принять это"
  }
}
